This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1311440 - [QA](6.4.z) Test coverage for syslog reconnection
[QA](6.4.z) Test coverage for syslog reconnection
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity medium
: CR1
: EAP 6.4.12
Assigned To: Ondrej Lukas
Petr Kremensky
eap6412-proposed
:
Depends On:
Blocks: eap6412-payload
  Show dependency treegraph
 
Reported: 2016-02-24 04:26 EST by Ondrej Lukas
Modified: 2017-01-17 08:11 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 08:11:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBEAP-6674 Major Resolved (7.0.z) [TEST] Test coverage for syslog reconnection 2016-11-16 04:24 EST
JBoss Issue Tracker WFCORE-1407 Major Resolved Test coverage for syslog reconnection 2016-11-16 04:24 EST

  None (edit)
Description Ondrej Lukas 2016-02-24 04:26:58 EST
Add test coverage for syslog reconnection issues - https://bugzilla.redhat.com/show_bug.cgi?id=1295660 and https://bugzilla.redhat.com/show_bug.cgi?id=1295665.
Comment 2 Mike McCune 2016-03-28 19:15:27 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 7 Peter Mackay 2016-11-16 04:24:54 EST
Verified with EAP 6.4.12.CP.CR1
Comment 8 Petr Penicka 2017-01-17 08:11:03 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Note You need to log in before you can comment on or make changes to this bug.